.DLeftProductInter{ width:170px; height:auto; float:left;margin-top:0px;}
img{ width:100%;}
.ProductRangeTxtInter{width:980px; height:auto;margin: 0px auto 0px auto;}
.DRightProductWhite {width: 75%;height: auto;float: right;margin-top: 10px;margin-bottom: 50px; background:#fff;box-shadow: 5px 5px 2px #2d2c2c; padding:30px 25px;}
.inter2-padright{ padding-right:10px;}
.intertop{ width:100%; height:310px;}
.inter-bluebar{width:98%;margin-top:10px; margin-bottom:10px; background:#025193; text-align:left; padding:7px 10px 10px 7px; }
.inter-bluebar h5{ display:inline;font-size: 14px !important;color: #fff !important;font-weight: bold; padding-right:5px;text-shadow:none;}
.inter-txt{width:100%; height:auto;margin-bottom:10px;}
.inter-image{width:100%; height:auto;}
.inter-image img{ padding-top:30px;}
.in-products-image{ width:280px; height:300px; float:left;}
.in-products-text{ width:415px; height:300px; float:right;}
.in-products-text .in-title{ width:100%; height:95px;}
.in-title .in-left{ width:50%; height:75px; margin-top:0px; float:left;}
.in-title .in-right{ width:48%; height:85px; margin-top:0px; float:right;}
.in-left h1{font-size: 30px;color: #005dab;text-shadow: 1px 0px 1px #014783;font-weight: bold;}
.in-right h1{font-size: 17px;color: #005dab;font-weight: bold; text-shadow:none;}
.in-des, .in-btns{ margin-top:0px;}
.in-des{ width:50%; height:auto; float:left;}
.in-btns{ width:48%; height:auto; float:right;}
.in-des h3{font-size:18px;text-shadow:none;padding-top:5px; color:#000;}
.in-btns span img{ margin-top:10px;}

.inter-txt p {font-size: 13px;text-shadow: none;color: #000;text-decoration: none; line-height:none !important; padding-bottom: 0px;}
.inter-txt h4{font-size: 16px;color: #fff;font-weight: bold;}
.inter-txt h5{font-size: 16px;color: #000;font-weight: bold; text-shadow:none;}
.Tred {color: #FF0000;text-decoration: none; text-shadow:none;}
.TableBor{border:1px solid #36F; height:45px;}
.StandardTxt {font-size: 14px;color: #fff;font-weight: bold;}
.inter-txt h1{color:#025193; font-size:20px; text-shadow:none;}
.redbg{ background:red;}
.ProductTopMob{ display:none;}

.in-title h3{ color:#005dab;font-size: 16px; text-shadow: 1px 0px 1px #014783;font-weight: bold;}

/*Print bg color*/
.dblue-int{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#025193', endColorstr='#025193') !important; box-shadow:inset 0px 0px 0px 10rem #025193 !important;}

.dmidblue-int{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005dab', endColorstr='#005dab') !important; box-shadow:inset 0px 0px 0px 10rem #005dab !important;}

.dred-int{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee3a43', endColorstr='#ee3a43') !important; box-shadow:inset 0px 0px 0px 10rem #ee3a43 !important;}

.dlightblue-int{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e5f4', endColorstr='#e0e5f4') !important; box-shadow:inset 0px 0px 0px 10rem #e0e5f4 !important;}

.dlightgray-int{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#f4f4f4') !important; box-shadow:inset 0px 0px 0px 10rem #f4f4f4 !important;}